Subject: Re: Installation Clarification
From: Larry Hall <[email-masked]>
To: Nageshwara rao M <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Thu, 01 Jan 2004 13:38:50 -0500

At 03:05 AM 1/1/2004, Nageshwara rao M you wrote:
>Respected sir/madam,
>
>I want to know how to INSTALL C compiler of lower version on
>current release of CYGWIN,which I have recently downloaded and installed 
>from cygwin site.
>
>Currently installed CYGWIN details :
>VERSION: CYGWIN 1.3.x
>COMPILER: gcc - 3.3.1
>
>My Requirement:
>To install lower version of C compiler,details
>COMPILER:gcc - 2.95.3
>
>Are they any options in the setup.exe to add packages
>apart from the list of packages existing in setup.exe.
>
>I am in the process of installing Speech tools for TTS
>which requires only C compiler of Version gcc - 2.95.3
>
>please help me out.

In the annals of the email archives, it's discussed why the gcc2 package
(2.95.3) is no longer offered as a Cygwin package.  The short answer is,
it's too buggy and undependable.  So you won't be able to download and
install such a package from any "respectable" mirror.  If you do find it
on some mirror somewhere, don't expect any "support" from this list if 
you run into problems when using that version of the compiler.  You can,
of course, always build that compiler version yourself if you have a 
pressing need and can't find it anywhere, with the same stipulation of 
"no support" from this list for any problems you might run into.

Sorry I don't have better news for you.

--
Larry Hall                              http://www.rfk.com
RFK Partners, Inc.                      (508) 893-9779 - RFK Office
838 Washington Street                   (508) 893-9889 - FAX
Holliston, MA 01746                     

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/